## Get Notifications Count

Use the following endpoint to get the count of notifications:

**Endpoint**  
`GET /v0/notifications/count`

### Example Requests
#### cURL
```bash
curl --request GET \
  --url https://demo-api.gable.ai/v0/notifications/count \
  --header 'X-API-KEY: <api-key>'
```

#### Python
```python
import requests

url = "https://demo-api.gable.ai/v0/notifications/count"

headers = {"X-API-KEY": "<api-key>"}

response = requests.get(url, headers=headers)

print(response.text)
```

#### JavaScript (Fetch)
```javascript
const options = {method: 'GET', headers: {'X-API-KEY': '<api-key>'}};

fetch('https://demo-api.gable.ai/v0/notifications/count', options)
  .then(res => res.json())
  .then(res => console.log(res))
  .catch(err => console.error(err));
```

#### PHP
```php
$curl = curl_init();

curl_setopt_array($curl, [
  CURLOPT_URL => "https://demo-api.gable.ai/v0/notifications/count",
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => "",
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 30,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => "GET",
  CURLOPT_HTTPHEADER => [
    "X-API-KEY: <api-key>"
  ],
]);

$response = curl_exec($curl);
$err = curl_error($curl);

curl_close($curl);

if ($err) {
  echo "cURL Error #:" . $err;
} else {
  echo $response;
}
```

#### Go
```go
package main

import (
	"fmt"
	"net/http"
	"io"
)

func main() {

url := "https://demo-api.gable.ai/v0/notifications/count"

req, _ := http.NewRequest("GET", url, nil)

req.Header.Add("X-API-KEY", "<api-key>")

res, _ := http.DefaultClient.Do(req)

defer res.Body.Close()
	body, _ := io.ReadAll(res.Body)

fmt.Println(string(body))
}
```

#### Unirest (Java)
```java
HttpResponse<String> response = Unirest.get("https://demo-api.gable.ai/v0/notifications/count")
  .header("X-API-KEY", "<api-key>")
  .asString();
```

#### Ruby
```ruby
require 'uri'
require 'net/http'

url = URI("https://demo-api.gable.ai/v0/notifications/count")

http = Net::HTTP.new(url.host, url.port)
http.use_ssl = true

request = Net::HTTP::Get.new(url)
request["X-API-KEY"] = '<api-key>'

response = http.request(request)
puts response.read_body
```

### Response Structure

- **Successful response (200)**  
  ```json
  {
    "count": 123
  }
  ```

- **Error response (400, 500)**  
  ```json
  {
    "message": "<string>",
    "id": 123,
    "title": "<string>"
  }
  ```

### Authorizations

- **X-API-KEY**: string (header, required)
